@charset "utf-8";
/* CSS Document */

@keyframes slideInFromTop {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

nav {
  animation: 1s ease-out 0s 1 slideInFromTop;
}

#slider {
	animation: 2s ease-out 0s 1 fadeIn;
}